OC.L10N.register(
    "spreed",
    {
    "a conversation" : "een gesprek",
    "(Duration %s)" : "(Duur %s)",
    "You attended a call with {user1}" : "Je nam deel aan een oproep met {user1}",
    "_%n guest_::_%n guests_" : ["%n gast","%n gasten"],
    "You attended a call with {user1} and {user2}" : "Je nam deel aan een oproep met {user1} and {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Je nam deel aan een oproep met {user1}, {user2} and {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Je nam deel aan een oproep met {user1}, {user2}, {user3} and {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Je nam deel aan een oproep met {user1}, {user2}, {user3}, {user4} and {user5}",
    "_%n other_::_%n others_" : ["%n andere","%n anderen"],
    "{actor} invited you to {call}" : "{actor} heeft je uitgenodigd voor telefoongesprek {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Je bent uitgenodigd voor een <strong>gesprek</strong> of had een <strong>telefoongesprek</strong>",
    "Talk" : "Talk",
    "Guest" : "Gast",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Welkom bij Nextcloud Talk!\nIn dit gesprek vertellen we je over de nieuwe functies die beschikbaar zijn in Nextcloud Talk.",
    "New in Talk %s" : "Nieuw in Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge en Safari kunnen nu worden gebruikt om deel te nemen aan audio- en videogesprekken",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- een-op-eengesprekken zijn nu blijvend en kunnen niet meer per ongeluk in groepsgesprekken worden veranderd. Wanneer een deelnemer het gesprek verlaat, wordt het gesprek daarnaast niet meer automatisch verwijderd. Alleen als beide deelnemers vertrekken, wordt het gesprek van de server verwijderd.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Je kunt nu alle deelnemers op de hoogte stellen door \"@all\" in de chat te plaatsen",
    "- With the \"arrow-up\" key you can repost your last message" : "- Met de \"pijl-omhoog\"-toets kun je je laatste bericht opnieuw plaatsen",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk heeft nu ook commando's: stuur \"/help\" als chatbericht om te zien of er commando's door de beheerder zijn ingesteld",
    "- With projects you can create quick links between conversations, files and other items" : "- Met projecten kun je snel links maken tussen gesprekken, bestanden en andere objecten",
    "- You can now mention guests in the chat" : "- Je kunt nu gasten in de chat vernoemen met een mention",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Gesprekken kunnen nu een lobby hebben. Dit stelt moderators in staat om alvast deel te nemen aan het gesprek en de oproep om de meeting voor te bereiden, terwijl gebruikers en gasten moeten wachten",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Je kunt nu direct op berichten reageren, zodat je andere gebruikers meer context kunt geven over de inhoud van je bericht",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Zoeken naar gesprekken en deelnemers filtert nu ook je bestaande gesprekken, waardoor het veel gemakkelijker wordt om eerdere gesprekken te vinden",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Je kunt nu aangepaste gebruikersgroepen toevoegen aan gesprekken wanneer de kringen-app is geïnstalleerd",
    "- Check out the new grid and call view" : "- Een nieuw raster- en oproepoverzicht",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Je kunt bestanden nu rechtstreeks vanaf je apparaat naar de chat uploaden en slepen",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Gedeelde bestanden worden nu direct geopend in het chatvenster met de viewer-apps",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Je kunt nu naar chats en berichten zoeken via de geïntegreerde zoekfunctie in de bovenste balk",
    "- Spice up your messages with emojis from the emoji picker" : "- Geef je berichten meer pit met emoji's uit de emoji-kiezer",
    "- You can now change your camera and microphone while being in a call" : "- Je kunt nu je camera en microfoon wijzigen tijdens een telefoongesprek",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Geef je gesprekken wat context met een beschrijving en open ze zodat ingelogde gebruikers ze kunnen vinden en zelf kunnen deelnemen",
    "- See a read status and send failed messages again" : "- Zie een leesstatus en verzend mislukte berichten opnieuw",
    "- Raise your hand in a call with the R key" : "- Steek tijdens een telefoongesprek je hand op met de R-toets",
    "There are currently no commands available." : "Er zijn nu geen commando's beschikbaar.",
    "The command does not exist" : "Het commando bestaat niet",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Er is een fout opgetreden bij het uitvoeren van het commando. Vraag een beheerder de logs te controleren.",
    "Talk updates ✅" : "Talk updates ✅",
    "{actor} created the conversation" : "{actor} heeft het gesprek gemaakt",
    "You created the conversation" : "Je hebt het gesprek gemaakt",
    "An administrator created the conversation" : "Een beheerder heeft het gesprek gemaakt",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} hernoemde gesprek van  \"%1$s\" naar \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Je hernoemde gesprek van \"%1$s\" naar \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Een beheerder hernoemde het gesprek van  \"%1$s\" naar \"%2$s\"",
    "{actor} set the description" : "{actor} de beschrijving ingesteld",
    "You set the description" : "Jij hebt de beschrijving ingesteld",
    "An administrator set the description" : "Een beheerder heeft de beschrijving ingesteld",
    "{actor} removed the description" : "{actor} verwijderde de beschrijving",
    "You removed the description" : "Jij verwijderde de beschrijving",
    "An administrator removed the description" : "Een beheerder verwijderde de beschrijving",
    "{actor} started a call" : "{actor} startte een telefoongesprek",
    "You started a call" : "Je startte een telefoongesprek",
    "{actor} joined the call" : "{actor} heeft zich bij het telefoongesprek aangesloten",
    "You joined the call" : "Je hebt je bij de oproep aangesloten",
    "{actor} left the call" : "{actor} heeft de oproep verlaten",
    "You left the call" : "Je hebt het telefoongesprek verlaten",
    "{actor} unlocked the conversation" : "{actor} heeft het gesprek ontgrendeld",
    "You unlocked the conversation" : "Je hebt het gesprek ontgrendeld.",
    "An administrator unlocked the conversation" : "Een beheerder heeft het gesprek ontgrendeld",
    "{actor} locked the conversation" : "{actor} heeft het gesprek vergrendeld",
    "You locked the conversation" : "Je hebt het gesprek vergrendeld",
    "An administrator locked the conversation" : "Een beheerder heeft het gesprek vergrendeld",
    "{actor} limited the conversation to the current participants" : "{actor} heeft het gesprek beperkt tot de huidige deelnemers",
    "You limited the conversation to the current participants" : "Je hebt het gesprek beperkt tot de huidige deelnemers",
    "An administrator limited the conversation to the current participants" : "Een beheerder heeft het gesprek beperkt tot de huidige deelnemers",
    "{actor} opened the conversation to registered users" : "{actor} heeft het gesprek geopend voor geregistreerde gebruikers",
    "You opened the conversation to registered users" : "Je hebt het gesprek geopend voor geregistreerde gebruikers",
    "An administrator opened the conversation to registered users" : "Een beheerder heeft het gesprek geopend voor geregistreerde gebruikers",
    "{actor} opened the conversation to registered and guest app users" : "{actor} heeft het gesprek geopend voor geregistreerde gebruikers en voor gastgebruikers van de app",
    "You opened the conversation to registered and guest app users" : "Je hebt het gesprek geopend voor geregistreerde gebruikers en voor gastgebruikers van de app",
    "An administrator opened the conversation to registered and guest app users" : "Een beheerder heeft het gesprek geopend voor geregistreerde gebruikers en voor gastgebruikers van de app",
    "The conversation is now open to everyone" : "Het gesprek is nu open voor iedereen",
    "{actor} opened the conversation to everyone" : "{actor} heeft het gesprek voor iedereen geopend",
    "You opened the conversation to everyone" : "Je hebt het gesprek voor iedereen geopend",
    "{actor} restricted the conversation to moderators" : "{actor} beperkte het gesprek tot moderators",
    "You restricted the conversation to moderators" : "Je hebt het gesprek beperkt tot moderators",
    "{actor} allowed guests" : "{actor} heeft gasten toegelaten",
    "You allowed guests" : "Je hebt gasten toegelaten",
    "An administrator allowed guests" : "Een beheerder heeft gasten toegelaten",
    "{actor} disallowed guests" : "{actor} heeft gasten geweigerd",
    "You disallowed guests" : "Je hebt gasten geweigerd",
    "An administrator disallowed guests" : "Een beheerder heeft gasten geweigerd",
    "{actor} set a password" : "{actor} heeft een wachtwoord ingesteld",
    "You set a password" : "Je hebt een wachtwoord ingesteld",
    "An administrator set a password" : "Een beheerder heeft een wachtwoord ingesteld",
    "{actor} removed the password" : "{actor} heeft het wachtwoord verwijderd",
    "You removed the password" : "Je hebt het wachtwoord verwijderd",
    "An administrator removed the password" : "Een beheerder heeft het wachtwoord verwijderd",
    "{actor} added {user}" : "{actor} heeft {user} toegevoegd",
    "You joined the conversation" : "Je neemt deel aan het gesprek",
    "{actor} joined the conversation" : "{actor} neemt deel aan het gesprek",
    "You added {user}" : "Je hebt {user} toegevoegd",
    "{actor} added you" : "{actor} heeft jou toegevoegd",
    "An administrator added you" : "Een beheerder heeft jou toegevoegd",
    "An administrator added {user}" : "Een beheerder heeft {user} toegevoegd",
    "You left the conversation" : "Je hebt het gesprek verlaten",
    "{actor} left the conversation" : "{actor} heeft het gesprek verlaten",
    "{actor} removed {user}" : "{actor} heeft {user} verwijderd",
    "You removed {user}" : "Je hebt {user} verwijderd",
    "{actor} removed you" : "{actor} heeft jou verwijderd",
    "An administrator removed you" : "Een beheerder heeft jou verwijderd",
    "An administrator removed {user}" : "Een beheerder heeft {user} verwijderd",
    "{actor} promoted {user} to moderator" : "{actor} heeft {user} bevorderd tot moderator",
    "You promoted {user} to moderator" : "Je hebt {user} bevorderd tot moderator",
    "{actor} promoted you to moderator" : "{actor} heeft jou tot moderator bevorderd",
    "An administrator promoted you to moderator" : "Een beheerder heeft jou tot moderator bevorderd",
    "An administrator promoted {user} to moderator" : "Een beheerder heeft {user} tot moderator bevorderd",
    "{actor} demoted {user} from moderator" : "{actor} heeft {user} gedegradeerd als moderator",
    "You demoted {user} from moderator" : "Je hebt {user} gedegradeerd als moderator",
    "{actor} demoted you from moderator" : "{actor} heeft jou uit gedegradeerd als moderator",
    "An administrator demoted you from moderator" : "Een beheerder heeft jou gedegradeerd als moderator",
    "An administrator demoted {user} from moderator" : "Een beheerder heeft {user} gedegradeerd als moderator",
    "{actor} shared a file which is no longer available" : "{actor} heeft een bestand gedeeld dat niet meer beschikbaar is",
    "You shared a file which is no longer available" : "Je hebt een bestand gedeeld dat niet meer beschikbaar is",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} heeft Matterbridge opgezet om deze conversatie te synchroniseren met andere chats",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Je hebt Matterbridge opgezet om dit gesprek te synchroniseren met andere chats.",
    "{actor} updated the Matterbridge configuration" : "{actor} heeft de Matterbridge-configuratie aangepast",
    "You updated the Matterbridge configuration" : "Je hebt de Matterbridge-configuratie aangepast",
    "{actor} removed the Matterbridge configuration" : "{actor} heeft de Matterbridge-configuratie verwijderd",
    "You removed the Matterbridge configuration" : "Je hebt de Matterbridge-configuratie verwijderd",
    "{actor} started Matterbridge" : "{actor} heeft Matterbridge gestart",
    "You started Matterbridge" : "Je hebt Matterbridge gestart",
    "{actor} stopped Matterbridge" : "{actor} heeft Matterbridge gestopt",
    "You stopped Matterbridge" : "Je hebt Matterbridge gestopt",
    "{actor} deleted a message" : "{actor} verwijderde een bericht",
    "You deleted a message" : "Je verwijderde een bericht",
    "Message deleted by author" : "Bericht verwijderd door de schrijver",
    "Message deleted by {actor}" : "Bericht verwijderd door {actor}",
    "Message deleted by you" : "Bericht verwijderd door jou",
    "%s (guest)" : "%s (gast)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Gesprek met %n gast  (Duur {duration})","Oproep met%n gasten (Duur {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Telefoongesprek met {user1} en {user2} (Duur {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Telefoongesprek met {user1}, {user2} en {user3} (Duur {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Telefoongesprek met {user1}, {user2}, {user3} en {user4} (Duur {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Telefoongesprek met {user1}, {user2}, {user3}, {user4} en {user5} (Duur {duration})",
    "Talk to %s" : "Spreek met %s",
    "File is not shared, or shared but not with the user" : "Bestand is niet gedeeld, of wel gedeeld maar niet met de gebruiker",
    "No account available to delete." : "Geen account beschikbaar om te verwijderen.",
    "No image file provided" : "Geen afbeelding opgegeven",
    "File is too big" : "Bestand te groot",
    "Invalid file provided" : "Ongeldig bestand aangeleverd",
    "Invalid image" : "Afbeelding ongeldig",
    "Unknown filetype" : "Onbekend bestandsformaat",
    "An error occurred. Please contact your admin." : "Er trad een fout op. Neem contact op met je beheerder.",
    "Talk mentions" : "Talk-vermeldingen",
    "Write to conversation" : "Schrijf naar gesprek",
    "Writes event information into a conversation of your choice" : "Schrijft gebeurtenisinformatie in een gesprek naar keuze",
    "%s invited you to a conversation." : "%s heeft je uitgenodigd voor een gesprek",
    "You were invited to a conversation." : "Je bent uitgenodigd voor een gesprek.",
    "Conversation invitation" : "Gespreksuitnodiging",
    "Click the button below to join." : "Klik op de button hieronder om deel te nemen.",
    "Join »%s«" : "Deelnemen aan \"%s\"",
    "You can also dial-in via phone with the following details" : "Je kunt ook via telefoon inbellen met behulp van deze informatie",
    "Dial-in information" : "Inbelinformatie",
    "Meeting ID" : "Meeting-ID",
    "Your PIN" : "Jouw PIN",
    "Password request: %s" : "Wachtwoordverzoek: %s",
    "Private conversation" : "Privégesprek",
    "Deleted user (%s)" : "Verwijderde gebruiker (%s)",
    "{user} in {call}" : "{user} in {call}",
    "Deleted user in {call}" : "Gebruiker verwijderd in {call}",
    "{guest} (guest) in {call}" : "{guest} (gast) in {call}",
    "Guest in {call}" : "Gast in {call}",
    "{user} sent you a private message" : "{user} heeft je een privébericht gestuurd",
    "{user} sent a message in conversation {call}" : "{user} heeft een bericht gestuurd in gesprek {call}",
    "A deleted user sent a message in conversation {call}" : "Een verwijderde gebruiker heeft een bericht gestuurd in gesprek {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (gast) heeft een bericht gestuurd in gesprek {call}",
    "A guest sent a message in conversation {call}" : "Een gast heeft een bericht gestuurd in gesprek {call}",
    "{user} replied to your private message" : "{user} heeft op jouw privébericht gereageerd",
    "{user} replied to your message in conversation {call}" : "{user} heeft op jouw bericht gereageerd in gesprek {call}",
    "A deleted user replied to your message in conversation {call}" : "Een verwijderde gebruiker heeft op jouw bericht gereageerd in gesprek {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (gast) heeft op jouw bericht gereageerd in gesprek {call}",
    "A guest replied to your message in conversation {call}" : "Een gast heeft op jouw bericht gereageerd in gesprek {call}",
    "{user} mentioned you in a private conversation" : "{user} heeft jou in een privégesprek vermeld",
    "{user} mentioned you in conversation {call}" : "{user} heeft jou in vermeld in gesprek {call}",
    "A deleted user mentioned you in conversation {call}" : "Een verwijderde gebruiker heeft jou vermeld in gesprek {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (gast) heeft jou vermeld in gesprek {call}",
    "A guest mentioned you in conversation {call}" : "Een gast heeft jou vermeld in gesprek {call}",
    "View chat" : "Bekijk chat",
    "{user} invited you to a private conversation" : "{user} heeft je uitgenodigd voor een privégesprek",
    "Join call" : "Deelnemen aan oproep",
    "{user} invited you to a group conversation: {call}" : "{user} nodigde je uit voor een groepsgesprek: {call}",
    "Answer call" : "Oproep beantwoorden",
    "{user} would like to talk with you" : "{user} wil met je spreken",
    "Call back" : "Terugbellen",
    "You missed a call from {user}" : "Je hebt een gesprek gemist van {user}",
    "A group call has started in {call}" : "Groepsgesprek is begonnen in {call}",
    "You missed a group call in {call}" : "Je hebt een groepsgesprek gemist in {call}",
    "{email} is requesting the password to access {file}" : "{email} verzoekt het wachtwoord voor toegang tot {file}",
    "{email} tried to request the password to access {file}" : "{email} heeft geprobeerd het wachtwoord op te vragen voor toegang tot {file}",
    "Someone is requesting the password to access {file}" : "Iemand verzoekt het wachtwoord voor toegang tot {file}",
    "Someone tried to request the password to access {file}" : "Iemand heeft geprobeerd het wachtwoord op te vragen voor toegang tot {file}",
    "Open settings" : "Instellingen openen",
    "The hosted signaling server is now configured and will be used." : "De gehoste signaleringsserver is nu geconfigureerd en zal worden gebruikt.",
    "The hosted signaling server was removed and will not be used anymore." : "De gehoste signaleringsserver is verwijderd en zal niet meer worden gebruikt.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Het account van gehoste signaleringsserver heeft de status gewijzigd van \"{oldstatus}\" naar \"{newstatus}\".",
    "Conversations" : "Gesprekken",
    "Messages" : "Berichten",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Berichten in {conversation}",
    "{user} in {conversation}" : "{user} in {conversation}",
    "Messages in other conversations" : "Berichten in andere gesprekken",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Het aanvragen van een proefversie is mislukt, omdat de proefserver niet bereikbaar is. Probeer het later opnieuw.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Er is een probleem met authenticatie van deze instantie. Misschien is deze niet van buitenaf bereikbaar om de URL te verifiëren.",
    "Something unexpected happened." : "Er is iets onverwachts gebeurd.",
    "The URL is invalid." : "De URL is ongeldig.",
    "An HTTPS URL is required." : "Een HTTPS-URL is vereist.",
    "The email address is invalid." : "Het e-mailadres is ongeldig.",
    "The language is invalid." : "De taal is ongeldig.",
    "The country is invalid." : "Het land is ongeldig.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Er is een probleem met de aanvraag van de proefversie. Raadpleeg de logs voor meer informatie.",
    "Too many requests are send from your servers address. Please try again later." : "Er worden te veel verzoeken verzonden vanaf het adres van je server. Probeer het later opnieuw.",
    "There is already a trial registered for this Nextcloud instance." : "Er is al een proefversie geregistreerd voor deze Nextcloud-instantie.",
    "Something unexpected happened. Please try again later." : "Er is iets onverwachts gebeurd. Probeer het later opnieuw.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Het aanvragen van een proefversie is mislukt, vanwege onjuist gedrag van de proefserver. Probeer het later opnieuw.",
    "Trial requested but failed to get account information. Please check back later." : "De proefperiode is aangevraagd, maar het ophalen van accountinformatie is mislukt. Controleer het later nog eens.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Er is een probleem met de authenticatie van dit verzoek. Misschien is het niet van buitenaf bereikbaar om de URL te verifiëren.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Het ophalen van accountinformatie is mislukt, vanwege onjuist gedrag van de proefserver. Controleer het later nog eens.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Er is een probleem met het ophalen van de accountgegevens. Controleer de logs voor meer informatie.",
    "There is no such account registered." : "Dit account is niet geregistreerd.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Het ophalen van accountinformatie is mislukt, omdat de proefserver niet bereikbaar is. Controleer het later opnieuw.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Het verwijderd van het account van de gehoste signaleringsserver is mislukt. Controleer het later opnieuw.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Het account kan niet worden verwijderd, vanwege onjuist gedrag van de proefserver. Controleer het later opnieuw.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Er is een probleem met het verwijderen van het account. Controleer de logboeken voor meer informatie.",
    "Too many requests are sent from your servers address. Please try again later." : "Er worden te veel verzoeken verzonden vanaf je serveradres. Probeer het later opnieuw.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Het account kan niet worden verwijderd omdat de proefserver niet bereikbaar is. Controleer het later opnieuw.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Verenigde Arabische Emiraten",
    "Afghanistan" : "Afghanistan",
    "Antigua and Barbuda" : "Antigua en Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albanië",
    "Armenia" : "Armenië",
    "Angola" : "Angola",
    "Antarctica" : "Antarctica",
    "Argentina" : "Argentinië",
    "American Samoa" : "Amerikaans Samoa",
    "Austria" : "Oostenrijk",
    "Australia" : "Australië",
    "Aruba" : "Aruba",
    "Åland Islands" : "Åland",
    "Azerbaijan" : "Azerbeidjan",
    "Bosnia and Herzegovina" : "Bosnië en Herzegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "België",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgarije",
    "Bahrain" : "Bahrein",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei",
    "Bolivia, Plurinational State of" : "Bolivia, Plurinationale Staat ",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sint Eustatius en Saba",
    "Brazil" : "Brazilië",
    "Bahamas" : "Bahama's",
    "Bhutan" : "Bhutan",
    "Bouvet Island" : "Bouveteiland",
    "Botswana" : "Botswana",
    "Belarus" : "Wit-Rusland",
    "Belize" : "Belize",
    "Canada" : "Canada",
    "Cocos (Keeling) Islands" : "Cocoseilanden",
    "Congo, the Democratic Republic of the" : "Congo, Democratische Republiek",
    "Central African Republic" : "Centraal Afrikaanse Republiek",
    "Congo" : "Congo",
    "Switzerland" : "Zwitserland",
    "Côte d'Ivoire" : "Ivoorkust",
    "Cook Islands" : "Cookeilanden",
    "Chile" : "Chili",
    "Cameroon" : "Kameroen",
    "China" : "China",
    "Colombia" : "Colombia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Kaapverdië",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Christmaseiland",
    "Cyprus" : "Cyprus",
    "Czechia" : "Tsjechië",
    "Germany" : "Duitsland",
    "Djibouti" : "Djibouti",
    "Denmark" : "Denemarken",
    "Dominica" : "Dominica",
    "Dominican Republic" : "Dominicaanse Republiek",
    "Algeria" : "Algerije",
    "Ecuador" : "Ecuador",
    "Estonia" : "Estland",
    "Egypt" : "Egypte",
    "Western Sahara" : "Westelijke Sahara",
    "Eritrea" : "Eritrea",
    "Spain" : "Spanje",
    "Ethiopia" : "Ethiopië",
    "Finland" : "Finland",
    "Fiji" : "Fiji",
    "Falkland Islands (Malvinas)" : "Falklandeilanden",
    "Micronesia, Federated States of" : "Micronesia, Federale Staten van",
    "Faroe Islands" : "Faeröer",
    "France" : "Frankrijk",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Verenigd Koninkrijk",
    "Grenada" : "Grenada",
    "Georgia" : "Georgië",
    "French Guiana" : "Frans-Guyana",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Groenland",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Equatoriaal Guinea",
    "Greece" : "Griekenland",
    "South Georgia and the South Sandwich Islands" : "Zuid-Georgia en de Zuidelijke Sandwicheilanden",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Heard en McDonaldeilanden",
    "Honduras" : "Honduras",
    "Croatia" : "Kroatië",
    "Haiti" : "Haïti",
    "Hungary" : "Hongarije",
    "Indonesia" : "Indonesië",
    "Ireland" : "Ierland",
    "Israel" : "Israel",
    "Isle of Man" : "Man (eiland)",
    "India" : "India",
    "British Indian Ocean Territory" : "Brits Indische Oceaanterritorium",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran, Islamitische republiek",
    "Iceland" : "IJsland",
    "Italy" : "Italië",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaica",
    "Jordan" : "Jordanië",
    "Japan" : "Japan",
    "Kenya" : "Kenia",
    "Kyrgyzstan" : "Kirgizië",
    "Cambodia" : "Cambodja",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komoren",
    "Saint Kitts and Nevis" : "Saint Kitts and Nevis",
    "Korea, Democratic People's Republic of" : "Korea, Democratische Volksrepubliek",
    "Korea, Republic of" : "Korea, Republiek",
    "Kuwait" : "Koeweit",
    "Cayman Islands" : "Kaaimaneilanden",
    "Kazakhstan" : "Kazachstan",
    "Lao People's Democratic Republic" : "Laos",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "Saint Lucia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litouwen",
    "Luxembourg" : "Luxemburg",
    "Latvia" : "Letland",
    "Libya" : "Libië",
    "Morocco" : "Marokko",
    "Monaco" : "Monaco",
    "Moldova, Republic of" : "Moldavië, Republiek",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "Saint Martin",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Marshalleilanden",
    "Macedonia, the former Yugoslav Republic of" : "Republiek Noord-Macedonië",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongolië",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Noordelijke Marianen",
    "Martinique" : "Martinique",
    "Mauritania" : "Mauretanië",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Malediven",
    "Malawi" : "Malawi",
    "Mexico" : "Mexico",
    "Malaysia" : "Maleisië",
    "Mozambique" : "Mozambique",
    "Namibia" : "Namibië",
    "New Caledonia" : "Nieuw Caledonië",
    "Niger" : "Niger",
    "Norfolk Island" : "Norfolk {eiland)",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Nederland",
    "Norway" : "Noorwegen",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nieuw Zeeland",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Frans-Polynesië",
    "Papua New Guinea" : "Papoea-Nieuw-Guinea",
    "Philippines" : "Filippijnen",
    "Pakistan" : "Pakistan",
    "Poland" : "Polen",
    "Saint Pierre and Miquelon" : "Saint-Pierre en Miquelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Puerto Rico",
    "Palestine, State of" : "Palestina",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Roemenië",
    "Serbia" : "Servië",
    "Russian Federation" : "Russische Federatie",
    "Rwanda" : "Rwanda",
    "Saudi Arabia" : "Saoedi-Arabië",
    "Solomon Islands" : "Salomonseilanden",
    "Seychelles" : "Seychellen",
    "Sudan" : "Soedan",
    "Sweden" : "Zweden",
    "Singapore" : "Singapore",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sint-Helena, Ascension en Tristan da Cunha",
    "Slovenia" : "Slovenië",
    "Svalbard and Jan Mayen" : "Spitsbergen en Jan Mayen",
    "Slovakia" : "Slowakije",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalië",
    "Suriname" : "Suriname",
    "South Sudan" : "Zuid-Soedan",
    "Sao Tome and Principe" : "Sao Tomé en Principe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Maarten",
    "Syrian Arab Republic" : "Syrië",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Turks- en Caicoseilanden",
    "Chad" : "Tsjaad",
    "French Southern Territories" : "Franse Zuidelijke en Antarctische Gebieden",
    "Togo" : "Togo",
    "Thailand" : "Thailand",
    "Tajikistan" : "Tadzjikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Oost-Timor",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunisië",
    "Tonga" : "Tonga",
    "Turkey" : "Turkije",
    "Trinidad and Tobago" : "Trinidad en Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan",
    "Tanzania, United Republic of" : "Tanzania",
    "Ukraine" : "Oekraine",
    "Uganda" : "Oeganda",
    "United States Minor Outlying Islands" : "Kleine afgelegen eilanden van de Verenigde Staten",
    "United States of America" : "Verenigde Staten van Amerika",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Oezbekistan",
    "Holy See" : "Heilige Stoel",
    "Saint Vincent and the Grenadines" : "Saint Vincent en de Grenadines",
    "Venezuela, Bolivarian Republic of" : "Venezuela, Bolivariaanse Republiek",
    "Virgin Islands, British" : "Maagdeneilanden, Britse",
    "Virgin Islands, U.S." : "Maagdeneilanden, Amerikaanse ",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis en Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Zuid-Afrika",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Zimbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Ongeldige datum, formaat is YYYY-MM-DD",
    "Conversation not found" : "Gesprek niet gevonden.",
    "Path is already shared with this room" : "Pad is al gedeeld in deze ruimte",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, video & audio-conferencing via WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, video & audio-conferencing met behulp van WebRTC\n\n* 💬 ** Chat-integratie! ** Nextcloud Talk wordt geleverd met een eenvoudige tekst-chatfaciliteit. Hiermee kun je onder andere bestanden delen vanaf je Nextcloud en andere deelnemers vermelden.\n* 👥 ** Privé-, groeps-, openbare en wachtwoordbeveiligde oproepen! ** Nodig iemand, een hele groep uit of stuur een openbare link om iemand uit te nodigen voor een gesprek.\n* 💻 ** Scherm delen! ** Deel je scherm met deelnemers aan je gesprek. Je hebt alleen Firefox 52(of recenter) nodig, de laatste Edge, of Chrome49 (of recenter) met deze [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 ** Integratie met andere Nextcloud-apps! ** zoals Bestanden, Contactpersonen en Deck. Later meer.\n\nEn onderhanden voor de [komende versies] (https://github.com/nextcloud/spreed/milestones/): \n* ✋ [Federatieve oproepen] (https://github.com/nextcloud/spreed/issues/21), om mensen op andere Nextclouds te bellen",
    "Navigating away from the page will leave the call in {conversation}" : "Als je wegnavigeert van deze pagina, verlaat je het gesprek in {conversatie}",
    "Leave call" : "Verlaat oproep",
    "Stay in call" : "Blijf in de oproep",
    "Duplicate session" : "Dubbele sessie",
    "Discuss this file" : "Bespreek dit bestand",
    "Share this file with others to discuss it" : "Deel dit bestand om met anderen te bespreken",
    "Share this file" : "Deel dit bestand",
    "Join conversation" : "Deelnemen aan gesprek",
    "Request password" : "Aanvragen wachtwoord",
    "Error requesting the password." : "Fout bij opvragen wachtwoord.",
    "This conversation has ended" : "Dit gesprek is beeindigd",
    "Limit to groups" : "Beperk tot groepen",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Als er minimaal één groep is geselecteerd, kunnen alleen mensen uit de geslecteerde groepen deelnemen aan de gesprekken.",
    "Guests can still join public conversations." : "Gasten kunnen nog deelnemen aan openbare gesprekken.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Gebruikers die Talk niet meer kunnen gebruiken, worden nog steeds als deelnemen in eerdere gesprekken getoond en ook hun chat-berichten worden nog steeds getoond.",
    "Limit using Talk" : "Beperk gebruik van Talk",
    "Limit creating a public and group conversation" : "Beperk maken van openbare en groepsgesprekken",
    "Limit creating conversations" : "Beperk aanmaken gesprekken",
    "Limit starting a call" : "Beperk het starten van een oproep",
    "Limit starting calls" : "Beperk het starten van oproepen",
    "When a call has started, everyone with access to the conversation can join the call." : "Zodra een oproep is gestart, kan iedereen met toegang tot het gesprek deelnemen aan de oproep.",
    "Everyone" : "Iedereen",
    "Users and moderators" : "Gebruikers en moderatoren",
    "Moderators only" : "Alleen moderators",
    "Save changes" : "Wijzigingen bewaren",
    "Saving …" : "Opslaan ...",
    "Saved!" : "Opgeslagen!",
    "None" : "Geen",
    "User" : "Gebruiker",
    "Disabled" : "Uitgeschakeld",
    "Moderators" : "Moderators",
    "Users" : "Gebruikers",
    "Commands" : "Commando's",
    "Beta" : "Bèta",
    "Name" : "Naam",
    "Command" : "Commando",
    "Script" : "Script",
    "Response to" : "Antwoord aan",
    "Enabled for" : "Ingeschakeld voor",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Opdrachten zijn een nieuwe bètafunctie in Nextcloud Talk. Ze maken het mogelijk om scripts te draaien op je Nextcloud server. Je kunt ze instellen via de commandoregel interface. Een voorbeeld van een 'calculator script' kun je vinden in onze  {linkstart}documentatie{linkend}..",
    "General settings" : "Algemene instellingen",
    "Default notification settings" : "Standaard meldingsinstellingen",
    "Default group notification" : "Standaard groepsmelding",
    "Default group notification for new groups" : "Standaard groepsmelding voor nieuwe groepen",
    "Integration into other apps" : "Integratie in andere apps",
    "Allow conversations on files" : "Sta gesprekken in bestanden toe",
    "Allow conversations on public shares for files" : "Sta gesprekken toe op openbaar gedeelde bestanden",
    "All messages" : "Alle berichten",
    "@-mentions only" : "Alleen @-vermeldingen",
    "Off" : "Uit",
    "Hosted high-performance backend" : "Gehost high-performance backend",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Onze partner Struktur AG biedt een service waarbij een gehoste signaleringsserver kan worden aangevraagd. Hiervoor hoef je alleen maar het onderstaande formulier in te vullen en je Nextcloud zal erom vragen. Zodra de server voor je is ingesteld, worden de inloggegevens automatisch ingevuld. Hierdoor worden de bestaande instellingen van de signaleringsserver overschreven.",
    "URL of this Nextcloud instance" : "URL van deze Nextcloud server",
    "Full name of the user requesting the trial" : "Volledige naam van de gebruiker die de proef aanvraagt",
    "Name of the user requesting the trial" : "Naam van de gebruiker die de proef aanvraagt",
    "Email of the user" : "E-mailadres van de gebruiker",
    "Language" : "Taal",
    "Country" : "Land",
    "Request signaling server trial" : "Verzoek proefperiode signaleringsserver",
    "You can see the current status of your hosted signaling server in the following table." : "Je kunt de huidige status van je gehoste signaleringsserver in de volgende tabel zien.",
    "Status" : "Status",
    "Created at" : "Gemaakt op",
    "Expires at" : "Vervalt op",
    "Limits" : "Limieten",
    "Delete the signaling server account" : "Verwijder het signaleringsserveraccount",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Door op de knop hierboven te klikken wordt de informatie in het formulier naar de servers van Struktur AG gestuurd. Meer informatie vind je op {linkstart}spreed.eu{linkend}.",
    "Pending" : "Onderhanden",
    "Error" : "Fout",
    "Blocked" : "Geblokkeerd",
    "Active" : "Actief",
    "Expired" : "Vervallen",
    "The trial could not be requested. Please try again later." : "Het proces kon niet worden aangevraagd. Probeer het later opnieuw.",
    "The account could not be deleted. Please try again later." : "Het account kon niet worden verwijderd. Probeer het later opnieuw.",
    "_%n user_::_%n users_" : ["%n gebruiker","%n gebruikers"],
    "Matterbridge integration" : "Matterbridge integratie",
    "Enable Matterbridge integration" : "Matterbridge integratie inschakelen",
    "Downloading …" : "Bezig met downloaden ...",
    "Install Talk Matterbridge" : "Installeer Talk Matterbridge",
    "Installed version: {version}" : "Geïnstalleerde versie: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Je kan Matterbridge installeren om Nextcloud Talk te linken aan een aantal andere diensten; bezoek hun {linkstart1}Github pagina{linkend} voor meer details. De app downloaden en installeren kan even duren. Moest het mislukken, installeer ze dan manueel vanop de {linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Het Matterbridge uitvoeringsbestand heeft incorrecte machtigingen. Controleer dat het uitvoeringsbestand van de juiste gebruiker is en kan uitgevoerd worden. Je kan het bestand terugvinden in  \"/.../nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Het Matterbridge uitvoeringsbestand kon niet gevonden of uitgevoerd worden.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Je kunt het pad naar het binaire bestand van Matterbridge ook handmatig instellen via de configuratie. Raadpleeg de {linkstart} Matterbridge-integratiedocumentatie {linkend} voor meer informatie.",
    "An error occurred while installing the Matterbridge app." : "Er trad een fout op bij installeren van de Matterbridge app..",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Er trad een fout op bij het installeren van de Talk Matterbridge. Probeer nogmaals handmatig.",
    "Failed to execute Matterbridge binary." : "Kon de Matterbridge binary niet uitvoeren",
    "SIP configuration" : "SIP configuratie",
    "SIP configuration is only possible with a high-performance backend." : "SIP configuratie kan alleen met een a high-performance backend.",
    "Restrict SIP configuration" : "Beperk SIP configuratie",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Alleen gebruikers uit de volgende groepen kunnen SIP inschakelen in de gespreken die zij modereren",
    "Enable SIP configuration" : "Inschakelen SIP configuratie",
    "Shared secret" : "Gedeeld geheim",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Deze informatie wordt verzonden in uitnodigingsmails en ook getoond in de zijbalk voor alle deelnemers.",
    "Phone number (Country)" : "Telefoonnummer (Country)",
    "High-performance backend URL" : "High-performance backend URL",
    "Validate SSL certificate" : "Valideer SSL certificaat",
    "Delete this server" : "Verwijder deze server",
    "Status: Checking connection" : "Status: Controleren verbinding",
    "OK: Running version: {version}" : "OK: Actuele versie: {version}",
    "Error: Cannot connect to server" : "Fout: Kan niet verbinden met de server",
    "Error: Server did not respond with proper JSON" : "Fout: Server reageerde niet met een juiste JSON",
    "Error: Server responded with: {error}" : "Fout: Server gaf foutmelding: {error}",
    "Error: Unknown error occurred" : "Fout: Onbekende fout opgetreden!",
    "High-performance backend" : "High-performance backend",
    "Saved" : "Opgeslagen",
    "Add a new server" : "Voeg een nieuwe server toe",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Een externe signaling server kan optioneel worden gebruikt voor grotere installaties. Leeg laten om de interne signaling server te gebruiken.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Let op dat oproepen met meer dan 4 deelnemers zonder een externe signaleringsserver kunnen zorgen voor verbindingsproblemen voor deelnemers en voor hoge belasting van de deelnemende toestellen.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Het wordt sterk aanbevolen om een gedistribueerde cache in te stellen wanneer je Nextcloud Talk gebruikt in combinatie met een high-performance back-end.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Niet waarschuwen over verbindingsproblemen in oproepen met meer dan 4 deelnemers",
    "STUN server URL" : "STUN server URL",
    "STUN servers" : "STUN servers",
    "A STUN server is used to determine the public IP address of participants behind a router." : "De STUN server wordt gebruikt om het openbare IP-adres van deelnemers achter een router vast te stellen.",
    "TURN server schemes" : "TURN server schema's",
    "{option1} and {option2}" : "{option1} en {option2}",
    "{option} only" : "{option} alleen",
    "TURN server URL" : "TURN server URL",
    "TURN server secret" : "TURN server secret",
    "TURN server protocols" : "TURN server protocollen",
    "{schema} scheme must be used with a domain" : "{schema} schema moet worden gebruikt met een domein",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: Succesvolle ICE-kandidaten geretourneerd door de TURN-server",
    "Error: No working ICE candidates returned by the TURN server" : "Fout: geen werkende ICE-kandidaten geretourneerd door de TURN-server",
    "Testing whether the TURN server returns ICE candidates" : "Controleren of de TURN-server ICE-kandidaten retourneert",
    "Test this server" : "Test deze server",
    "TURN servers" : "TURN servers",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Een TURN server wordt gebruikt om verkeer van deelnemers achter een firewall te proxyen. Als individuele deelnemers niet rechtstreeks met anderen kunnen verbinden, is TURN server vermoedelijk vereist. Zie {linkstart}deze documentatie{linkend} voor instructies.",
    "{nickName} raised their hand." : "{nickName} stak zijn/haar hand op",
    "A participant raised their hand." : "Een deelnemer stak zijn/haar hand op.",
    "Previous page of videos" : "Voorgaande pagina met video's",
    "Next page of videos" : "Volgende pagina met video's",
    "Collapse stripe" : "Inklappen streep",
    "Expand stripe" : "Uitvouwen streep",
    "Copy link" : "Link kopiëren",
    "Connecting …" : "Verbinden...",
    "Waiting for others to join the call …" : "Aan het wachten aan andere deelnemers van de oproep ...",
    "You can invite others in the participant tab of the sidebar" : "Je kunt anderen uitnodigen in de deelnemerstab van de zijbalk",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Je kunt anderen uitnodigen in het deelnemers tabblad, of deze link met anderen delen om ze uit te nodigen. ",
    "Share this link to invite others!" : "Deel deze link om anderen uit te nodigen!",
    "Conversation link copied to clipboard." : "Gesprekslink gekopieerd naar klembord.",
    "The link could not be copied." : "De link kon niet worden gekopieerd.",
    "Show your screen" : "Mijn scherm weergeven",
    "Stop screensharing" : "Stop schermdelen",
    "Lower hand (R)" : "Hand omlaag (R)",
    "More actions" : "Meer acties",
    "Settings" : "Instellingen",
    "Dismiss" : "Weigeren",
    "Raise hand (R)" : "Hand omhoog (R)",
    "No audio" : "Geen geluid",
    "Mute audio (M)" : "Geluid dempen (M)",
    "Unmute audio (M)" : "Geluid niet meer dempen (M)",
    "Mute audio" : "Geluid dempen",
    "Unmute audio" : "Geluid niet meer dempen",
    "No camera" : "Geen camera",
    "Disable video (V)" : "Video uitschakelen (V)",
    "Enable video (V)" : "Video inschakelen (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Inschakelen video (V) - Je verbinding wordt kort onderbroken tijdens het voor de eerste keer inschakelen van video,",
    "Disable video" : "Video uitschakelen",
    "Enable video" : "Inschakelen video",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Inschakelen video. Je verbinding wordt kort onderbroken tijdens het voor de eerste keer inschakelen van video,",
    "Screensharing options" : "Schermdelen opties",
    "Enable screensharing" : "Inschakelen schermdelen",
    "Bad sent video and screen quality." : "Slechte verzonden video- en schermkwaliteit.",
    "Bad sent screen quality." : "Slechte verzonden schermkwaliteit.",
    "Bad sent video quality." : "Slechte verzonden videokwaliteit.",
    "Bad sent audio, video and screen quality." : "Slechte verzonden audio-, video- en schermkwaliteit.",
    "Bad sent audio and screen quality." : "Slecht verzonden audio en schermkwaliteit.",
    "Bad sent audio and video quality." : "Slechte verzonden audio- en videokwaliteit.",
    "Bad sent audio quality." : "Slechte verzonden audiokwaliteit.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je mogelijk niet zien. Om de situatie te verbeteren, kun je proberen je video uit te schakelen terwijl je een schermafbeelding uitvoert.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je scherm mogelijk niet zien.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je mogelijk niet zien.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je mogelijk niet verstaan ​​of zien. Om de situatie te verbeteren, kun je proberen je video uit te schakelen terwijl je een schermafbeelding uitvoert.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je scherm mogelijk niet begrijpen en zien. Om de situatie te verbeteren kun je  proberen je scherm-delen uit te schakelen.",
    "Disable screenshare" : "Schakel Scherm-delen uit",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je mogelijk niet verstaan ​​of zien. Probeer je video uit te schakelen om de situatie te verbeteren.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Je internetverbinding of computer is overbelast en andere deelnemers kunnen je misschien niet verstaan.",
    "Screen sharing is not supported by your browser." : "Schermdelen wordt niet ondersteund door je browser.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Schermdelen vereist het over HTTPS laden van de pagina.",
    "Screensharing requires the page to be loaded through HTTPS." : "Schermdelen vereist het over HTTPS laden van de pagina.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Scherm delen werkt alleen met Firefox versie 52 of nieuwer.",
    "Screensharing extension is required to share your screen." : "Om je scherm te delen, heb je de schermdelen-extensie nodig.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Gebruik een andere browser, zoals Firefox of Chrome om je scherm te delen.",
    "An error occurred while starting screensharing." : "Er trad een fout op bij starten schermdelen.",
    "Back" : "Terug",
    "Access to camera was denied" : "Toegang tot de camera is geweigerd",
    "Error while accessing camera: it is likely in use by another program" : "Fout bij toegang tot camera, vermoedelijk in gebruik bij andere app",
    "Error while accessing camera" : "Fout bij toegang tot camera",
    "You have been muted by a moderator" : "Je bent gedempt door een moderator",
    "You" : "Jij",
    "Show screen" : "Tonen scherm",
    "Mute" : "Dempen",
    "Stop following" : "Stop met volgen",
    "Conversation messages" : "Gespreksberichten",
    "Post message" : "Plaats bericht",
    "You need to be logged in to upload files" : "Je moet ingelogd zijn om bestanden te uploaden",
    "This conversation is read-only" : "Dit gesprek is alleen-lezen",
    "Drop your files to upload" : "Zet je bestanden hier neer om te uploaden",
    "Call in progress" : "Oproep is bezig",
    "Favorite" : "Favoriet",
    "Conversation settings" : "Gespreksinstellingen",
    "Description" : "Beschrijving",
    "Enter a description for this conversation" : "Voer een beschrijving in voor dit gesprek",
    "Chat notifications" : "Chatmeldingen",
    "Guests access" : "Gastentoegang",
    "Meeting settings" : "Meeting instellingen",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Gevarenzone",
    "Error while updating conversation description" : "Fout tijdens bijwerken gespreksbeschrijving",
    "Be careful, these actions cannot be undone." : "Wees voorzichtig, dit kan niet worden ongedaan gemaakt.",
    "Leave conversation" : "Verlaat een gesprek",
    "Delete conversation" : "Verwijder gesprek",
    "You need to promote a new moderator before you can leave the conversation." : "Je moet een nieuwe moderator promoveren voordat je het gesprek kunt verlaten.",
    "Do you really want to delete \"{displayName}\"?" : "Wil je \"{displayName}\" echt verwijderen?",
    "Error while deleting conversation" : "Fout bij verwijderen gesprek",
    "Allow guests to use a public link to join this conversation." : "Sta gasten toe een openbare link te gebruiken om deel te nemen aan dit gesprek.",
    "Allow guests" : "Laat gasten toe",
    "Set a password to restrict who can use the public link." : "Stel een wachtwoord in om te beperken wie de openbare link kan gebruiken.",
    "Password protection" : "Wachtwoordbeveiliging",
    "Enter a password" : "Voer een wachtwoord in",
    "Save password" : "Wachtwoord opslaan",
    "Copy conversation link" : "Kopieer gesprekslink",
    "Resend invitations" : "Opnieuw verzenden uitnodigingen",
    "Conversation password has been saved" : "Gesprekswachtwoord opgeslagen",
    "Conversation password has been removed" : "Gesprekswachtwoord  verwijderd",
    "Error occurred while saving conversation password" : "Er trad een fout op bij het opslaan van het gesprekswachtwoord ",
    "Error occurred while allowing guests" : "Fout bij toelaten gasten",
    "Error occurred while disallowing guests" : "Fout bij toegang ontzeggen voor gasten",
    "Invitations sent" : "Uitnodigingen verzonden",
    "Error occurred when sending invitations" : "Er trad een fout op bij het verzenden van uitnodigingen",
    "Open conversation to registered users" : "Open gesprek voor geregistreerde gebruikers",
    "This conversation will be shown in search results" : "Dit gesprek zal worden weergegeven in de zoekresultaten",
    "Also open to guest app users" : "Ook open voor gastgebruikers van de app",
    "Error occurred when opening or limiting the conversation" : "Er is een fout opgetreden tijdens het openen of beperken van het gesprek",
    "Enabling the lobby only allows moderators to post messages." : "Door de lobby in te schakelen, kunnen alleen moderators berichten plaatsen.",
    "This will also remove non-moderators from the ongoing call." : "Hierdoor worden ook niet-moderators uit het lopende gesprek verwijderd.",
    "Enable lobby" : "Lobby inschakelen",
    "After the time limit the lobby will be automatically disabled." : "Na de tijdslimiet wordt de lobby automatisch uitgeschakeld.",
    "Meeting start time" : "Meeting starttijd",
    "Start time (optional)" : "Begintijd (optioneel)",
    "Error occurred when restricting the conversation to moderator" : "Er is een fout opgetreden bij het beperken van het gesprek tot moderator",
    "Error occurred when opening the conversation to everyone" : "Er is een fout opgetreden bij het openen van het gesprek voor iedereen",
    "Start time has been updated" : "Starttijd bijgewerkt",
    "Error occurred while updating start time" : "Fout bij bijwerken starttijd",
    "Locking the conversation prevents anyone to post messages or start calls." : "Door het gesprek te vergrendelen, kan niemand berichten plaatsen of oproepen starten.",
    "This will also terminate the ongoing call." : "Hiermee wordt ook het lopende gesprek beëindigd.",
    "Lock conversation" : "Gesprek vergrendelen",
    "Error occurred when locking the conversation" : "Er is een fout opgetreden bij het vergrendelen van het gesprek",
    "Error occurred when unlocking the conversation" : "Er is een fout opgetreden bij het ontgrendelen van het gesprek",
    "Save" : "Opslaan",
    "Edit" : "Bewerk",
    "More information" : "Meer informatie",
    "Delete" : "Verwijderen",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Je kunt kanalen van verschillende chatservices overbruggen met Matterbridge.",
    "More info on Matterbridge" : "Meer info over Matterbridge.",
    "Enable bridge" : "Inschakelen bridge",
    "Show Matterbridge log" : "Toon Matterbridge logbestand",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud gebruiker",
    "User password" : "Gebruiker wachtwoord",
    "Talk conversation" : "Talk gesprek",
    "Matrix server URL" : "Matrix server URL",
    "Matrix channel" : "Matrix kanaal",
    "Mattermost server URL" : "Mattermost server URL",
    "Mattermost user" : "Mattermost gebruiker",
    "Team name" : "Team naam",
    "Channel name" : "Kanaal naam",
    "Rocket.Chat server URL" : "Rocket.Chat server URL",
    "User name or email address" : "Gebruikersnaam of e-mailadres",
    "Password" : "Wachtwoord",
    "Rocket.Chat channel" : "Rocket.Chat kanaal",
    "Zulip server URL" : "Zulip server URL",
    "Bot user name" : "Bot gebruikersnaam",
    "Bot API key" : "Bot API-sleutel",
    "Zulip channel" : "Zulip kanaal",
    "API token" : "API token",
    "Slack channel" : "Slack kanaal",
    "Server ID or name" : "Server ID of naam",
    "Channel ID or name" : "Kanaal ID of naam",
    "Channel" : "Kanaal",
    "Login" : "Inloggen",
    "Chat ID" : "Chat ID",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC server URL (bijv. chat.freenode.net:6667)",
    "Nickname" : "Roepnaam",
    "Connection password" : "Verbinding wachtwoord",
    "IRC channel" : "IRC kanaal",
    "Channel password" : "Kanaal password",
    "NickServ nickname" : "NickServ nickname",
    "NickServ password" : "NickServ wachtwoord",
    "Use TLS" : "Gebruik TLS",
    "Use SASL" : "Gebruik SASL",
    "Skip TLS verification" : "TLS verificatie overslaan",
    "Tenant ID" : "Tenant ID",
    "Client ID" : "Client ID",
    "Team ID" : "Team ID",
    "Thread ID" : "Draad ID",
    "XMPP/Jabber server URL" : "XMPP/Jabber server URL",
    "MUC server URL" : "MUC server URL",
    "Jabber ID" : "Jabber ID",
    "Add new bridged channel to current conversation" : "Een nieuw overbruggingskanaal naar het huidige gesprek",
    "unknown state" : "onbekende staat",
    "running" : "bezig",
    "not running, check Matterbridge log" : "draait niet, controleer Matterbridge logbestand",
    "not running" : "niet bezig",
    "Bridge saved" : "Overbrugging opgeslagen",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Stel het meldingsniveau in voor het huidige gesprek. Dit heeft alleen invloed op de meldingen die jij ontvangt.",
    "Allow participants to join from a phone." : "Toestaan dat deelnemers telefonisch meedoen.",
    "Enable SIP dial-in" : "Inschakelen SIP dial-in",
    "SIP dial-in is now enabled" : "SIP inbellen is nu ingeschakeld",
    "SIP dial-in is now disabled" : "SIP inbellen is nu uitgeschakeld",
    "Error occurred when enabling SIP dial-in" : "Fout bij inschakelen SIP inbellen",
    "Error occurred when disabling SIP dial-in" : "Fout bij uitschakelen SIP inbellen",
    "Cancel editing description" : "Annuleren bewerken beschrijving",
    "Submit conversation description" : "Verwerken gespreksbeschrijving",
    "Edit conversation description" : "Bewerken gespreksbeschrijving",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "De beschrijving moet kleiner zijn dan of gelijk zijn aan {maxLength} tekens. Je tekst is nu {charactersCount} tekens lang.",
    "Conversation \"{conversationName}\"" : "Gesprek \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Instellingen voor gesprek  \"{conversationName}\"",
    "Mark as read" : "Markeren als gelezen",
    "Remove from favorites" : "Verwijderen uit favorieten",
    "Add to favorites" : "Toevoegen aan favorieten",
    "Joining conversation …" : "Deelnemen aan gesprek ...",
    "You: {lastMessage}" : "Jij: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Geen overeenkomsten",
    "Conversation list" : "Gesprekkenlijst",
    "Open conversations" : "Open gesprekken",
    "Loading" : "Laden",
    "No search results" : "Geen zoekresultaten",
    "Groups" : "Groepen",
    "Circles" : "Kringen",
    "Talk settings" : "Talk instellingen",
    "Users, groups and circles" : "Gebruikers, groepen en kringen",
    "Users and groups" : "Gebruikers en groepen",
    "Users and circles" : "Gebruikers en kringen",
    "Groups and circles" : "Groepen en kringen",
    "Other sources" : "Andere bronnen",
    "An error occurred while performing the search" : "Er trad een fout op bij uitvoeren van de zoekopdracht",
    "Creating your conversation" : "Creëer je gesprek",
    "All set" : "Alles ingesteld",
    "Error while creating the conversation" : "Fout bij creëren gesprek",
    "Link copied to the clipboard!" : "Link gekopieerd naar het klembord!",
    "Create a new group conversation" : "Maak een nieuw groepsgesprek",
    "Password protect" : "Wachtwoord beveiligen",
    "Add participants" : "Deelnemers toevoegen",
    "Create conversation" : "Maak gesprek",
    "Close" : "Sluiten",
    "Choose a password" : "Kies een wachtwoord",
    "Search participants" : "Zoek deelnemers",
    "Conversation name" : "Gespreksnaam",
    "Allow guests to join via link" : "Sta gasten toe om te deel te nemen via een link",
    "Search conversations or users" : "Zoek in gesprekken of gebruikers",
    "You are currently waiting in the lobby" : "Je wacht nu in de lobby",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Je wacht nu in de lobby. Deze vergadering staat gepland voor {startTime}",
    "Calls are not supported in your browser" : "Oproepen worden niet ondersteund in je browser",
    "Access to microphone is only possible with HTTPS" : "Toegang tot microfoon is alleen mogelijk met HTTPS",
    "Access to microphone was denied" : "Toegang tot de microfoon is geweigerd",
    "Error while accessing microphone" : "Fout bij toegang tot microfoon",
    "Access to camera is only possible with HTTPS" : "Toegang tot de camera is alleen mogelijk met HTTPS",
    "Microphone" : "Microfoon",
    "Camera" : "Camera",
    "No microphone available" : "Geen microfoon aanwezig",
    "Select microphone" : "Selecteer microfoon",
    "No camera available" : "Geen camera aanwezig",
    "Select camera" : "Selecteer camera",
    "Reply" : "Antwoord",
    "Reply privately" : "Antwoord privé",
    "Copy message link" : "Kopiëren berichtlink",
    "Mark as unread" : "Markeren als ongelezen",
    "Unread messages" : "Ongelezen berichten",
    "Sending message" : "Versturen bericht",
    "Message sent" : "Bericht verstuurd",
    "Message read by everyone who shares their reading status" : "Bericht gelezen door iedereen die de eigen leesstatus deelt",
    "Failed to send the message. Click to try again" : "Versturen bericht is mislukt, tik om het opnieuw te proberen.",
    "Not enough free space to upload file" : "Onvoldoende vrije ruimte voor opslaan bestand",
    "You are not allowed to share files" : "Je bent niet geautoriseerd om bestanden te delen",
    "You cannot send messages to this conversation at the moment" : "Je kunt nu geen berichten versturen binnen dit gesprek",
    "Deleting message" : "Verwijderen bericht",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Het bericht is succesvol verwijderd, maar Matterbridge is ingesteld en het bericht is mogelijk al gedistribueerd naar andere services",
    "Message deleted successfully" : "Bericht succesvol verwijderd",
    "Message could not be deleted because it is too old" : "Bericht kon niet worden verwijderd omdat het te oud is",
    "Only normal chat messages can be deleted" : "Alleen normale chatberichten kunnen worden verwijderd",
    "An error occurred while deleting the message" : "Er trad een fout op bij het verwijderen van het bericht",
    "Message link copied to clipboard." : "Berichtlink gekopieerd naar klembord.",
    "{stack} in {board}" : "{stack} in {board}",
    "Deck Card" : "Deck kaart",
    "Open this location in Openstreetmap" : "Open deze locatie in Openstreetmap",
    "[Unknown username]" : "[Onbekende gebruikersnaam]",
    "Scroll to bottom" : "Scroll naar beneden",
    "Today" : "Vandaag",
    "Yesterday" : "Gisteren",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Deel bestanden binnen het gesprek",
    "Upload new files" : "Uploaden nieuwe bestanden",
    "Share from Files" : "Delen vanuit Bestanden",
    "Add emoji" : "Emoji toevoegen",
    "Send message" : "Verstuur bericht",
    "File to share" : "Bestand om te delen",
    "This conversation has been locked" : "Het gesprek is vergrendeld",
    "Write message, @ to mention someone …" : "Schrijf een bericht, @ om iemand te vermelden ...",
    "Invalid path selected" : "Ongeldig pad geselecteerd",
    "Disable lobby" : "Lobby uitschakelen",
    "moderator" : "moderator",
    "bot" : "bot",
    "guest" : "gast",
    "Dial-in PIN" : "Inbel PIN",
    "Demote from moderator" : "Degradeer van moderator",
    "Promote to moderator" : "Promoveer tot moderator",
    "Resend invitation" : "Opnieuw verzenden uitnodiging",
    "Remove group and members" : "Verwijderen groep en leden",
    "Remove participant" : "Verwijder deelnemer",
    "Settings for participant \"{user}\"" : "Instellingen voor deelnemer \"{user}\"",
    "Add participant \"{user}\"" : "Toevoegen deelnemer \"{user}\"",
    "Participant \"{user}\"" : "Deelnemer \"{user}\"",
    "Joined with audio" : "Deelname via audio",
    "Joined with video" : "Deelname via video",
    "Joined via phone" : "Deelname via telefoon",
    "Raised their hand" : "Hand opgestoken",
    "Invitation was sent to {actorId}." : "Uitnodiging verzonden naar {actorId}",
    "Could not send invitation to {actorId}" : "Kon uitnodiging niet versturen naar {actorId}",
    "Add users" : "Toevoegen gebruikers",
    "Add groups" : "Toevoegen groepen",
    "Add emails" : "Toevoegen e-mailadressen",
    "Add circles" : "Toevoegen kringen",
    "Searching …" : "Zoeken ...",
    "No results" : "Geen resultaten",
    "Search for more users" : "Zoek naar meer gebruikers",
    "Add users, groups or circles" : "Toevoegen gebruikers, groepen of kringen",
    "Add users or groups" : "Toevoegen gebruikers of groepen",
    "Add users or circles" : "Toevoegen gebruikers of kringen",
    "Add groups or circles" : "Toevoegen groepen of kringen",
    "Add other sources" : "Toevoegen andere bronnen",
    "Participants" : "Deelnemers",
    "Search or add participants" : "Zoeken naar of toevoegen deelnemers",
    "An error occurred while adding the participants" : "Er trad een fout op bij het toevoegen van deelnemers",
    "An error occurred while fetching the participants" : "Er trad een fout op bij het ophalen van de deelnemers",
    "Chat" : "Chat",
    "Details" : "Details",
    "Meeting ID: {meetingId}" : "Meeting ID: {meetingId}",
    "Your PIN: {attendeePin}" : "Je PIN: {attendeePin}",
    "Display name: " : "Weergavenaam:",
    "Choose devices" : "Kies apparaten",
    "Attachments folder" : "Bijlagemap",
    "Privacy" : "Privacy",
    "Share my read-status and show the read-status of others" : "Deel mijn lees-status en toon de lees-status van anderen",
    "Sounds" : "Geluiden",
    "Play sounds when participants join a call or leave it" : "Afspelen geluid wanneer deelnemers meedoen met een gesprek of het verlaten",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Geluiden kunnen momenteel niet worden afgespeeld in Safari-browser en iPad- en iPhone-apparaten vanwege technische beperkingen door de fabrikant.",
    "Keyboard shortcuts" : "Sneltoetsen",
    "Speed up your Talk experience with these quick shortcuts." : "Versnel je Talk-ervaring met deze handige snelkoppelingen.",
    "Focus the chat input" : "Focus op de chat invoer",
    "Unfocus the chat input to use shortcuts" : "Verwijder focus op de chat invoer om sneltoetsen te kunnen gebruiken",
    "Fullscreen the chat or call" : "Volledig scherm gebruiken voor chat of oproep",
    "Search" : "Zoeken",
    "Shortcuts while in a call" : "Snelkoppelingen tijdens een oproep",
    "Video on and off" : "Video aan en uit",
    "Microphone on and off" : "Microfoon aan en uit",
    "Space bar" : "Spatiebalk",
    "Push to talk or push to mute" : "Tik on te praten of tik om de dempen",
    "Raise or lower hand" : "Hand omhoog of omlaag",
    "Choose in which folder attachments should be saved." : "Kies in welke map bijlagen moeten worden opgeslagen.",
    "Select location for attachments" : "Selecteer locatie voor bijlagen",
    "Error while setting attachment folder" : "Fout bij instellen map voor bijlagen",
    "Your privacy setting has been saved" : "Je privacy-instellingen zijn opgeslagen",
    "Error while setting read status privacy" : "Fout bij instellen lees-status privacy",
    "Failed to save sounds setting" : "Kon geluidsinstellingen niet opslaan",
    "Sounds setting saved" : "Geluidsinstellingen opgeslagen",
    "Error while saving sounds setting" : "Fout bij opslaan geluidsinstellingen",
    "Start call" : "Start oproep",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk is bijgewerkt, je moet de pagina herladen voordat je een oproep kunt starten of aan een oproep kunt deelnemen.",
    "You will be able to join the call only after a moderator starts it." : "Je kunt pas aan de oproep deelnemen als een moderator die gestart heeft.",
    "Conversation actions" : "Gespreksacties",
    "Toggle fullscreen" : "Volledig scherm omschakelen",
    "Go to file" : "Ga naar bestand",
    "Rename conversation" : "Hernoem gesprek",
    "Mute others" : "Anderen dempen",
    "Exit fullscreen (F)" : "Stop volledig scherm (F)",
    "Fullscreen (F)" : "Volledig scherm (F)",
    "Speaker view" : "Sprekerweergave",
    "Grid view" : "Rasterweergave",
    "Send" : "Verzend",
    "Add more files" : "Voeg meer bestanden toe",
    "No unread mentions" : "Geen ongelezen vermeldingen",
    "Say hi to your friends and colleagues!" : "Zeg hallo tegen je vrienden en collega's!",
    "Start a conversation" : "Begin een gesprek",
    "You were mentioned" : "Je werd vermeld",
    "Message without mention" : "Bericht zonder vermelding",
    "Mention myself" : "Vermeld mezelf",
    "Mention room" : "Vermeld ruimte",
    "The conversation does not exist" : "Het gesprek bestaat niet",
    "Join a conversation or start a new one!" : "Doe mee met een discussie, of start een nieuwe!",
    "No conversations found" : "Geen gesprekken gevonden",
    "Select conversation" : "Selecteer een gesprek",
    "Link to a conversation" : "Verbind met een gesprek",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Je nam deel aan het gesprek in een ander venster of apparaat. Dit wordt momenteel niet ondersteund door Nextcloud Talk, dus deze sessie is gesloten.",
    "Join a conversation or start a new one" : "Doe mee met een discussie, of start een nieuwe",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "De Deck kaart is gepubliceerd naar het geselecteerde </a>gesprek</a>.",
    "No permission to post messages in this conversation" : "Geen toegang om berichten in dit gesprek te plaatsen",
    "An error occurred while posting deck card to conversation." : "Er trad fout op bij het publiceren van de kaart in gesprek.",
    "Post to a conversation" : "Publiceer in een gesprek",
    "Post to conversation" : "Publiceren naar gesprek",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "De browser die je gebruikt, wordt niet volledig ondersteund door Nextcloud Talk. Gebruik alsjeblieft de laatste versie van Mozilla Firefox, Microsoft Edge, Google Chrome, Opera of Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk is bijgewerkt, herlaad de pagina",
    "Do not disturb" : "Niet storen",
    "Away" : "Afwezig",
    "Error while sharing file" : "Fout bij delen bestand",
    "Not enough free space to upload file \"{fileName}\"" : "Onvoldoende vrije ruimte om \"{fileName}\" op te slaan",
    "Error while uploading file \"{fileName}\"" : "Fout bij opslaan bestand \"{fileName}\".",
    "An error happened when trying to share your file" : "Er is een fout opgetreden bij het delen van je bestand",
    "Could not post message: {errorMessage}" : "Kon bericht niet plaatsen: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Kan niet deelnemen aan het gesprek. Probeer de pagina opnieuw te laden.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Je probeert deel te nemen aan een gesprek terwijl je een actieve sessie hebt in een ander venster of apparaat. Dit wordt momenteel niet ondersteund door Nextcloud Talk. Wat wil je doen?",
    "Join here" : "Meld u hier aan",
    "Leave this page" : "Verlaat deze pagina",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud staat in onderhoudsmodus, herlaad de pagina",
    "Sending signaling message has failed." : "Versturen signaalbericht mislukt",
    "Lost connection to signaling server. Trying to reconnect." : "Verbinding met signaleringsserver verbroken. Ik probeer opnieuw verbinding te maken.",
    "Lost connection to signaling server. Try to reload the page manually." : "Verbinding met signaleringsserver verbroken. Probeer de pagina handmatig opnieuw te laden.",
    "Establishing signaling connection is taking longer than expected …" : "Signaleringsinstellingen verkrijgen kost langer dan verwacht...",
    "Failed to establish signaling connection. Retrying …" : "Kon signaleringsinstellingen niet verkrijgen. Nieuwe poging...",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Kon signaleringsinstellingen niet verkrijgen. De configuratie van de signaleringsserver kan onjuist zijn.",
    "Default" : "Standaard",
    "Microphone {number}" : "Microfoon {number}",
    "Camera {number}" : "Camera {number}",
    "Speaker {number}" : "Speaker {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Je lijkt te spreken terwijl je gedempt bent. Haal de demping weg zodat anderen je ook horen",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Kon geen verbinding maken met ten minste één deelnemer. Een TURN server kan nodig zijn. Neem contact op met je beheerder om er eentje te laten inrichten volgende {linkstart}deze instructies{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Dit duurt langer dan verwacht. Zijn de mediatoestemmingen al verstrekt (of geweigerd)? Zo ja, herstart dan je browser, omdat audio en video niet lukken",
    "Access to microphone & camera is only possible with HTTPS" : "Toegang tot microfoon & camera is alleen mogelijk met HTTPS",
    "Please move your setup to HTTPS" : "Stel de verbinding als HTTPS in",
    "Access to microphone & camera was denied" : "Toegang tot microfoon & camera geweigerd",
    "WebRTC is not supported in your browser" : "WebRTC wordt niet ondersteund door je browser",
    "Please use a different browser like Firefox or Chrome" : "Gebruik een andere browser, zoals Firefox of Chrome",
    "Error while accessing microphone & camera" : "Fout bij benaderen microfoon & camera",
    "This conversation is password-protected" : "Dit gesprek is met een wachtwoord beveiligd",
    "The password is wrong. Try again." : "Het wachtwoord is verkeerd. Probeer het opnieuw.",
    "Specify commands the users can use in chats" : "Geef de commando's op die gebruikers in een gesprek kunnen gebruiken",
    "TURN server" : "TURN server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "De TURN server wordt gebruikt om verkeer van personen achter een firewall te proxyen.",
    "Signaling servers" : "Signaling servers",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Een externe signaling server kan optioneel worden gebruikt voor grotere installaties. Leeg laten om de interne signaling server te gebruiken.",
    "%s Talk on your mobile devices" : "%s Talk op je mobiele apparaten",
    "Join conversations at any time, anywhere, on any device." : "Doe mee met gesprekken op elk tijdstip, overal met elk apparaat.",
    "Android app" : "Android app",
    "iOS app" : "iOS app",
    "New in Talk 6" : "Nieuw in Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- een-op-eengesprekken zijn nu blijvend en kunnen niet meer per ongeluk in groepsgesprekken worden veranderd. Wanneer een deelnemer het gesprek verlaat, wordt het gesprek daarnaast niet meer automatisch verwijderd. Alleen als beide deelnemers vertrekken, wordt het gesprek van de server verwijderd.",
    "New in Talk 7" : "Nieuw in Talk 7",
    "New in Talk 8" : "Nieuw in Talk 8",
    "New in Talk 9" : "Nieuw in Talk 9",
    "{user} wants to talk with you" : "{user} wil een gesprek met je beginnen",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, video & audio-conferencing met behulp van WebRTC\n\n* 💬 ** Chat-integratie! ** Nextcloud Talk wordt geleverd met een eenvoudige tekst-chatfaciliteit. Hiermee kun je onder andere bestanden delen vanaf je Nextcloud en andere deelnemers vermelden.\n* 👥 ** Privé-, groeps-, openbare en wachtwoordbeveiligde oproepen! ** Nodig iemand, een hele groep uit of stuur een openbare link om iemand uit te nodigen voor een gesprek.\n* 💻 ** Scherm delen! ** Deel je scherm met deelnemers aan je gesprek. Je hebt alleen Firefox 52(of recenter) nodig, de laatste Edge, of Chrome49 (of recenter) met deze [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 ** Integratie met andere Nextcloud-apps! ** zoals Bestanden, Contactpersonen en Deck. Later meer.\n\nEn onderhanden voor de [komende versies] (https://github.com/nextcloud/spreed/milestones/): \n* ✋ [Federatieve oproepen] (https://github.com/nextcloud/spreed/issues/21), om mensen op andere Nextclouds te bellen",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Gebruikers die Talk niet meer kunnen gebruiken, worden nog steeds als deelnemen in eerdere gesprekken getoond en ook hun chat-berichten worden nog steeds getoond.",
    "Signaling server URL" : "Signaling server URL",
    "Error: Can not connect to server" : "Fout: Kan niet verbinden met de server",
    "UDP and TCP" : "UDP en TCP",
    "UDP only" : "Alleen udp",
    "TCP only" : "Alleen tcp",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Een TURN server wordt gebruikt om verkeer van deelnemers achter een firewall te proxyen. Als individuele deelnemers niet rechtstreeks met anderen kunnen verbinden, is TURN server vermoedelijk vereist. Zie {linkstart}deze documentatie{linkend} voor instructies.",
    "Share whole screen" : "Hele scherm delen",
    "Share a single window" : "Venster delen",
    "Mute audio (m)" : "Geluid dempen (m)",
    "Unmute audio (m)" : "Geluid niet meer dempen (m)",
    "Disable video (v)" : "Video uitschakelen (v)",
    "Enable video (v)" : "Video inschakelen (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Inschakelen video (v) - Je verbinding wordt kort onderbroken tijdens het voor de eerste keer inschakelen van video,",
    "This conversation is read only" : "Dit gesprek is alleen-lezen",
    "Conversation, " : "Gesprekken,",
    "Default location for attachments" : "Standaardlocatie voor bijlagen",
    "Select default location for attachments" : "Selecteer standaardlocatie voor bijlagen",
    "Allow guests to join via link " : "Sta gasten toe om te deel te nemen via een link",
    "Participant settings" : "Deelnemersinstellingen",
    "Add participants to the conversation" : "Voeg deelnemers toe aan het gesprek",
    "Projects" : "Projecten",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk is bijgewerkt, je moet de pagina herladen voordat je een oproep kunt starten of aan een oproep kunt deelnemen",
    "Use speaker view" : "Gebruik sprekerweergave",
    "Share link" : "Delen link",
    "Exit fullscreen (f)" : "Ga uit volledig scherm (f)",
    "Fullscreen (f)" : "Volledig scherm (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Te veel video's om in het venster te passen. Maximaliseer het venster of schakel over naar \"sprekersweergave\" voor een betere ervaring.",
    "Select a conversation to add to the project" : "Selecteer een gesprek om toe te voegen aan het project",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "De browser die je gebruikt, wordt niet volledig ondersteund door Nextcloud Talk. Gebruik de nieuwste versie van Mozilla Firefox, Microsoft Edge, Google Chrome of Apple Safari.",
    "Error while uploading file" : "Fout bij uploaden bestand",
    "New in Talk 10" : "Nieuw in Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} heeft Matterbridge opgezet om deze conversatie te synchroniseren met andere chats.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Je hebt Matterbridge opgezet om deze conversatie te synchroniseren met andere chats.",
    "{actor} updated the Matterbridge configuration." : "{actor} heeft de Matterbridge-configuratie aangepast.",
    "You updated the Matterbridge configuration." : "Je hebt de Matterbridge-configuratie aangepast.",
    "{actor} removed the Matterbridge configuration." : "{actor} heeft de Matterbridge-configuratie verwijderd.",
    "You removed the Matterbridge configuration." : "Je hebt de Matterbridge-configuratie verwijderd.",
    "E-mail of the user" : "E-mailadres van de gebruiker",
    "Remove" : "Verwijder",
    "Bridge with other services" : "Verbinden met andere services",
    "More info on Matterbridge." : "Meer info over Matterbridge.",
    "Enabled" : "Ingeschakeld",
    "Show matterbridge log" : "Toon matterbridge logbestand",
    "User name or e-mail address" : "Gebruikersnaam of e-mailadres",
    "Add new bridged channel" : "Toevoegen overbruggingskanaal",
    "{actor} set the description to \"%1$s\"" : "{actor} stelde de beschrijving in op \"%1$s\"",
    "You set the description to \"%1$s\"" : "Je stelde de beschrijving in op  \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Een beheerder stelde de beschrijving in op  \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} heeft Matterbridge gestart.",
    "You started Matterbridge." : "Je hebt Matterbridge gestart.",
    "{actor} stopped Matterbridge." : "{actor} heeft Matterbridge gestopt.",
    "You stopped Matterbridge." : "Je hebt Matterbridge gestopt.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Een TURN server wordt gebruikt om verkeer van deelnemers achter een firewall te proxyen. Als individuele deelnemers niet rechtstreeks met anderen kunnen verbinden, is TURN server vermoedelijk vereist. Zie {linkstart}deze documentatie{linkend} voor instructies.",
    "Lower hand" : "Hand omlaag",
    "Raise hand" : "Hand opsteken",
    "You can not send messages to this conversation at the moment" : "Je kunt nu geen berichten versturen binnen dit gesprek",
    "Add a description for this conversation" : "Voeg een beschrijving toe aan dit gesprek"
},
"nplurals=2; plural=(n != 1);");
